Subject: [FFC-dev] New releases

From: "Garth N. Wells" <[email-masked]>
Date: Thu, 16 Oct 2008 16:33:02 +0100

We're planning a new release of FFC and DOLFIN on Monday next week. FFC 
has a number of improvements and new features. A DOLFIN release is 
required for compatibility.

So, until Monday, please commit bug fixes only. It is anticipated that 
DOLFIN will move to the new Function interface sometime after next 
week's release.

Garth